/******************/
/** Home  */
/******************/

.home-offer {
  position: relative;

  .accent-text {
    position: absolute;
    font-size: 14px;
    top: 204px;
    right: 18px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
    width: fit-content;
    height: fit-content;

    p {
      font-size: 14px;
      font-weight: 300;
    }
  }
}

.home-all-in-house {
  padding-bottom: 252px;
  position: relative;

  .accent-text {
    position: absolute;
    font-size: 14px;
    top: 170px;
    right: 18px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    white-space: nowrap;
    width: fit-content;
    height: fit-content;

    p {
      font-size: 14px;
      font-weight: 300;
      margin-bottom: 0;
    }
  }
}

.home-explore {



}

.home-testimonial {
  --se-body--ali-itm: center;
  --sec-body-wrap--mxw: 944px;

  position: relative;
  .section-head {
    position: absolute;
    width: fit-content;
    right: 0;
    top: -10px;
  }

  .section--body {
    --se-body--ali-itm: center;
    .section-body--wrap {
      --sec-body-wrap--mxw: 930px;
    }
  }
}

.home-contact {
  .section-head {
    margin: 0 0 58px;
  }
}
